{
    "dc_identifier": "nl.gm0119.2c.2023.5237198-8",
    "dc_title": "1 - RAADSVERGADERING 2023-07-06 - Besluitenlijst raadsvergadering d.d. 22 juni 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meppel op 2023-07-06. Onderdeel: Besluitenlijst raadsvergadering d.d. 22 juni 2023.",
    "dc_source": "https://meppel.bestuurlijkeinformatie.nl/Agenda/Index/ef94931c-7e9b-42db-8749-1c0ed4eb25ab",
    "dc_publisher": "gm0119",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-26",
    "foi_publishedDate": "2023-07-06",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Meppel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meppel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0119.2c.2023.5237198-8",
    "dc_externalIdentifier": "5237238",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-07-06",
    "foi_meetingNumber": "5237198",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0119.2c.2023.5237198-8.doc.1",
            "dc_title": "Nr. 6 Besluitenlijst raad 22 juni 2023",
            "foi_fileName": "Nr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=b147db88-f708-4130-9589-3848b9e02ad4"
        }
    ]
}